# Asterisk Project : Asterisk 13 AGICommand_send image

Created by wikibot on Aug 08, 2014

# SEND IMAGE

### Synopsis

Sends images to channels supporting it.

### Description

Sends the given image on a channel. Most channels do not support the transmission of images. Returns `0` if image is sent, or if the channel does not support image transmission. Returns `-1` only on error/hangup. Image names should not include extensions.

### Syntax

    SEND IMAGE IMAGE

##### Arguments

- `image`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538